﻿@charset "UTF-8";

/* ***************
    SERVICE-S
 *************** */
/* SERVICE-공통-S */

/* SERVICE-00공통-E */

/* SERVICE-01  처음오셨어요-S */
.service-guide-visual {height: 350px;background:#eae8f5}
.service-guide-visual::before {content: ''; 
    width:306px; height:212px;
    background: url('https://image3.masterprep.net/content/202511/service/guide_visual.png') 0 0 no-repeat; 
    position: absolute; top:32px; right:80px; 
}
.service-guide-visual h2{color:#333;font-weight:300}
.service-guide-visual h2 em{margin-bottom:15px;color:#553589;font-size:16px;font-weight:400}
.service-guide-visual p{color:#553589;font-size:16px}

.service-guide-info.service-info-list { 
    margin-top: -70px;    
    color: #333; line-height: 24px; text-align: center; 
}
.service-guide-info strong {font-weight: normal; font-size: 18px; color: #4e2a84;}
.guide * {text-align: left;}
.guide li {
    margin-top: 40px; 
    position: relative;
}
.guide li .desc-q {  
    margin-bottom: 10px;
    font-size: 18px; 
}
.guide li .desc-q .num {
    padding-right: 4px;
    font-size: 20px; color: #684c96; line-height: 16px; 
    vertical-align: top; 
}
.guide li .desc-a { 
    padding-left: 20px;
    font-size: 16px; line-height: 24px; color: #666666;
}
.guide li .desc-a.thumb_1 {
    border: 1px solid #b6aad0; margin-top: 20px;  border-radius: 5px; padding: 30px 0; 
    text-align: center; 
    background-color: #e1ddec; 
}
.guide li .desc-a.thumb_1 em {color: #4e2a84;}
.guide li .desc-a.thumb_1 img {margin-top: 30px;}
.guide li .desc-a.thumb_2 {margin-top: 50px;}
.guide li .desc-a strong {color: #4e2a84; font-weight: normal; }
.guide li .desc-a em {color: #d32e2e; font-weight: normal; }
.guide li .summary {margin-top: 20px;}
.guide li .summary strong {color: #4e2a84; font-weight: normal;}
.guide li .step {padding-left: 22px; margin-top: 10px;}
.guide li .step li {
    margin: 0 0 24px 0; padding-left: 72px; 
    color: #747474; line-height: 22px;
    position: relative; 
}
.guide li .step li strong {color: #5b3c8c; font-weight: normal; }
.guide li .step .step-item {display: block; 
    width: 58px; height: 25px; border-radius: 3px; 
    font-size: 16px; color: #fff; line-height: 23px; text-align: center;
    background: #836ea9; 
    position: absolute; top: 0; left: 0; 
}
.guide li .thumb {position: absolute; top: 0; right: 0;}
/* SERVICE-01  처음오셨어요-E */

/* SERVICE-02  동영상재생환경-S */
.playerinfo-visual {height: 350px;background:#eae8f5}
.playerinfo-visual::before {content: ''; 
    width: 306px; height: 212px;
    background: url('https://image3.masterprep.net/content/202511/service/playerinfo_visual.png') 0 0 no-repeat; background-size: contain; 
    position: absolute; top: 35px; right: 55px;
}
.playerinfo-visual h2{color:#222;font-weight:300;}
.playerinfo-visual h2 em{margin-bottom:15px;font-size:16px;color:#553589}
.playerinfo-description.service-info-list {margin-top: -70px;padding:25px 60px;}
.playerinfo-description li {
    padding-left: 40px; 
    font-style: 16px; text-align: left;
    position: relative; 
}
.playerinfo-description li:before {content: ''; 
    width: 6px; height: 6px; 
    background-color: #684c96;
    position: absolute; top: 10px; left: 25px; 
}
/*.playerinfo-description li:first-child {margin-bottom: 10px;}*/

.playerinfo {text-align: left;}
.playerfaq {padding: 0;}
.playerfaq .playerFaq-item table {width: 100%;}
.playerfaq .playerFaq-item table th ,
.playerfaq .playerFaq-item table td {vertical-align: middle;}
.playerfaq .playerFaq-item table th:nth-child(1) {width: 320px;}
.playerfaq .playerFaq-item table th:nth-child(2) {width: 180px;}
.playerfaq .playerFaq-item table th:nth-child(3) {width: 180px;}
.playerfaq .playerFaq-item table th:nth-child(4) {width: 400px;}

.playerfaq .playerFaq-item table tr {text-align: center;}
.playerfaq .playerFaq-item table tr:nth-child(even) td {background-color: #e1ddec;}
.playerfaq .playerFaq-item table tr th {
    height: 35px; 
    background-color: #927fb6; 
    font-size: 16px; font-weight: normal; color: #fff; 
    border-right: 3px solid #fff; border-left: 1px solid #fff;
}
.playerfaq .playerFaq-item table tr th:first-child {border-left: none;}
.playerfaq .playerFaq-item table tr th.none{border-right: none;}
.playerfaq .playerFaq-item table tr td {
    height: 45px; border-bottom: 1px solid #dbdad8; 
    font-size: 14px;
    position: relative; 
}
.playerfaq .playerFaq-item table tr td img {margin: 0 5px;}
.playerfaq .playerFaq-item table tr td em { display: block;
    color: #4e2a84; line-height: 20px; 
    margin-bottom: 15px; 
}
.playerfaq .playerFaq-item table tr td.bg:before {content: ''; 
    width: 100%; height: 43px; 
    border: 1px solid #fff;  
    position: absolute; top: 0; left: 0; 
}
.playerfaq .playerFaq-item table tr td.bg1:before {border-left: none;}
.playerfaq .playerFaq-item table tr td.bg3:before {border-left: none;}
.playerfaq .playerFaq-item table tr td.bg5:before {height: 135px; }
.playerfaq .playerFaq-item table tr td:after {content: ''; 
    height: 100%; width: 1px; 
    background-color: #dbdad8;
    position: absolute; right: 0px; top: 0; 
}
.playerfaq .playerFaq-item table tr td.none:after {display: none;}

.playerinfo .playerInfo-title {
    height: 40px; margin-bottom: 40px; padding-left: 46px; border-radius: 3px; 
    font-size: 18px; color: #fff; line-height: 40px;
    background-color: #684c96; 
    position: relative; 
}
.playerinfo .playerInfo-title::before {content: ''; 
    width: 16px; height: 29px;
    background: url('https://image3.masterprep.net/content/sprite.png') -10px -460px no-repeat; background-size: 500px auto; 
    position: absolute; top: 0; left: 15px; 
}
.playerinfo .player-item {margin-bottom: 30px; padding: 0 40px;}
.playerinfo .playerInfo-item .desc {display: inline-block;}
.playerinfo .playerInfo-item .icons {float: right;}
.playerinfo .playerInfo-item .step {
    margin-right: 15px; 
    font-size: 20px; color: #684c96;
    vertical-align: top; 
    position: relative; 
}
.playerinfo .playerInfo-item .player-description .summary {font-size: 16px; color: #636363; font-weight: 300; line-height: 24px;}
.playerinfo .playerInfo-item .player-description .summary strong {font-weight: 500; color: #ed5400;}
.playerinfo .playerInfo-item .player-description .summary strong.blue {color: #684c96;}
.playerinfo .playerInfo-item .player-description .summary strong.black {color:#313131;}
.playerinfo .playerInfo-item .player-description .summary a {text-decoration: underline; font-weight: bold;}
.playerinfo .segment {
    width: 843px; margin: 12px 0 0 38px; border: 1px solid #b6aad0;border-radius: 5px;
    background-color: #e1ddec; 
}
.playerinfo .segment li {
    margin: 4px 0; padding-left: 20px; 
    font-size: 16px; line-height: 24px; 
    position: relative; 
}
.playerinfo .segment li:first-child {font-weight: 300;}
.playerinfo .segment li span { display: inline-block;
    position: absolute; top: 0; left: 0; 
}
.playerinfo .player-item .player-error {padding: 20px 0 35px 50px;}
.playerinfo .player-item .player-error .desc {display: inline-block; 
    width: 460px; padding: 12px 22px; margin-left: 14px; line-height: 24px; border: 1px solid #b6aad0; border-radius: 5px; 
    background-color: #e1ddec; 
}
.playerinfo .player-item .player-error .solution-text {
    margin-bottom: 20px;
    font-size: 16px; color: #684c96; 
}
.playerinfo .player-item .player-error em {color: #b80c0c;}
.playerinfo .player-item .player-error strong {font-weight: normal; color: #684c96;}
/* SERVICE-02  동영상재생환경-E */

/* SERVICE-03  모바일 재생환경-S */
.service-visual.mobile-play-visual {height: 350px;padding:80px 60px 0;background:#eae8f5 }
.mobile-play-visual::before {content: ''; 
    background: url('https://image3.masterprep.net/content/202511/service/mobile_visual.png') 0 0 no-repeat; 
    width: 306px; height:264px; 
    position: absolute; top: 27px; right: 70px;
}
.mobile-play-visual.service-visual h2{color:#333;font-weight:300}
.mobile-play-visual.service-visual em{margin-bottom:15px;color:#765d9f;font-weight:400;font-size:16px}

.download-info.service-info-list {margin-top: -50px;}
.download-info.service-info-list div { color: #010101; text-align: center;}
.icon-os {display: inline-block;
    margin: 0 15px;
    background: url('https://image3.masterprep.net/content/sprite.png') 0 0 no-repeat; background-size: 500px auto;  
    vertical-align: middle;
}
.ico-ios {
    width: 32px; height: 37px; 
    background-position: -10px -372px; 
}
.ico-android { 
    width: 44px; height: 39px; 
    background-position: -10px -412px; 
}
.mobileSupport * {text-align: left; color: #000;}
.mobileSupport .section {margin-bottom: 40px;}
.mobileSupport h3 {margin-top: 0;}
.mobileSupport h3 span {
    font-size: 20px; color: #684c96; 
    padding-right: 10px;
}
.mobileSupport h3 em {
    margin-left: 10px;
    color: #4e3586; font-size: 14px; 
}
.mobileSupport .mobile-os {padding-left: 50px;}
.mobileSupport .os-type {float: left; line-height: 28px;}
.mobileSupport .os-type.os-android {margin-right: 150px;}
.mobileSupport .os-type .title { 
    padding-left: 80px;
    color: #4e3586; font-size: 18px; 
    position: relative; 
}
.mobileSupport .os-type .title::before {content: ""; 
    width: 46px; height: 39px;
    background: url('https://image3.masterprep.net/content/sprite.png') 0 0 no-repeat; background-size: 500px auto;   
    position: absolute; left: 0;top: 0;
}
.mobileSupport .os-type.os-android .title::before {
    width: 44px; height: 39px; 
    background-position: -10px -412px; 
}
.mobileSupport .os-type.os-ios .title::before {
    width: 32px; height: 37px; 
    background-position: -10px -372px; 
}
.mobileSupport .os-type ul{padding-left: 26px;}
.mobileSupport li {padding-left: 54px;}
.mobileSupport li div {font-size: 16px; color: #333333; line-height: 28px;}
.mobileSupport li .num {
    position: absolute; left: 34px; 
    padding: 0;
}
.mobileSupport li strong {font-weight: normal; color: #684c96;}
.mobileSupport li .mobile-setting {margin: 40px 0;}
/* SERVICE-03  모바일 재생환경-E */

/* SERVICE-04  글로벌 DVD/USB서비스-S */
.dvd-service-visual {height: 620px; }
.dvd-service-visual:before {content: ''; 
    background: url('https://image3.masterprep.net/content/service/dvd_top_visual.png') 0 0 no-repeat; 
    width: 520px; height: 284px; 
    position: absolute; top: 34px; right: 30px;
}
.dvd-service-box.service-info-list{ margin-top: -350px; }
.dvd-service-buttons { 
    width: 800px; height: 100px;margin: 0 auto 60px auto;
    position: relative; z-index: 10;
}
.dvd-service-buttons button {float: left;
    margin: 0 10px; height: 75px; width: 380px; border-radius: 10px; 
    color: #fff600; 
    background-color: #2f0d59; 
    -webkit-box-shadow: 0px 6px 0px 0px rgba(72, 37, 128, 1); box-shadow: 0px 6px 0px 0px rgba(72, 37, 128, 1);
}

.dvd-service-note {
    width: 995px; margin-left: 45px; margin-top: 28px; padding-bottom: 22px; border: 1px solid #c0b4ce; border-radius: 3px; 
    text-align: left; 
    background-color: #f2eef7; 
}
.dvd-service-note .title {
    height: 42px; padding: 12px 0 0 34px; margin-bottom: 16px;
    font-size: 18px; color: #fff; 
    background-color: #684c96; 
}
.dvd-service-note .title span {vertical-align: middle;}
.dvd-service-note .dvd-service {padding: 0px 30px 0; margin-bottom: 10px;}
.dvd-service-note .dvd-service.answer {margin-bottom: 16px;}
.dvd-service-note .dvd-service .icon { display: inline-block; 
    width: 30px; height: 30px; border-radius: 50%; 
    line-height: 30px; text-align: center; 
    background-color: #684c96; 
    vertical-align: top;
}
.dvd-service-note .dvd-service .icon span {color: #fff;}
.dvd-service-note .dvd-service .icon.answer {background-color: #38b9c3;}
.dvd-service-note .dvd-service .question-summary { display: inline-block; 
    width: 96%; padding-left: 10px; 
    font-size: 16px; color: #245a7b; line-height: 30px; 
}
.dvd-service-note .dvd-service.answer .question-summary {font-size: 15px; color: #6a747b;}
.dvd-service-note .dvd-service.answer .question-summary .pointVioletcolor {color: #6c3dac !important;}
.dvd-service-note .dvd-service.answer .question-summary .pointPurplecolor {color: #5c0b81 !important;}
.dvd-service-note .dvd-service .question-summary span {display: inline-block;}
.dvd-service-note .dvd-service .question-summary .mt10 {line-height: 18px;}
.dvd-service-note .dvd-service .question-summary strong {font-weight: normal; color: #4b4b4b;}

.dvd-service-wrap .section h3 span{padding-right: 10px;}

.dvd-info {text-align: center;}
.dvd-info .delivery {position: relative; left: -106px;}

.dvd-service-wrap .bar-warn {
    margin-left: 8px; 
    font-size: 16px; color: #684c96; font-weight: bold;
}
.dvd-service-wrap .bar-warn:before {content: ''; display: inline-block; 
    width: 27px; height: 27px;
    margin-right: 8px; 
    background: url('https://image3.masterprep.net/content/sprite.png') -10px -260px no-repeat; 
    position: relative; top: 6px; left: 7px; 
}

.dvd-service-wrap .subText {font-size: 15px; color: #737474; letter-spacing: -1px;}

.dvd-info .dvd-info-diagram {
    margin-bottom: 10px;
    position: relative; top: -2px; left: -36px; 
}
.dvd-info .dvd-info-diagram span,
.dvd-info .dvd-info-diagram-pay span {
    letter-spacing: -1.2px; line-height: 18px;
    position: absolute; top: 0; 
}
.dvd-info .dvd-info-diagram .diagram-01 {font-size: 15px; color: #d76c38; top: 16px; left: 300px;}
.dvd-info .dvd-info-diagram .diagram-02 {font-size: 16px; color: #fff; top: 13px; left: 549px;}
.dvd-info .dvd-info-diagram .diagram-03 {font-size: 16px; color: #fff; top: 79px; left: 363px;}
.dvd-info .dvd-info-diagram .diagram-04 {font-size: 15px; color: #3d3d3d; top: 132px; left: 498px;}
.dvd-info .dvd-info-diagram-pay {position: relative; left: -13px;}
.dvd-info .dvd-info-diagram-pay span {color: #fff; font-size: 16px; top: 25px;}
.dvd-info .dvd-info-diagram-pay .diagram-01 {left: 243px;}
.dvd-info .dvd-info-diagram-pay .diagram-02 {left: 628px;}
.dvd-info p {margin: 0;}
.dvd-info .delivery-service {
    font-size: 14px; color: #6d6d6d; text-align: left; 
    padding-left: 45px; 
}
.dvd-info .delivery-service > p {
    line-height: 20px; 
    margin-bottom: 20px;
}
.dvd-info .delivery-service .delivery-info {float: left;}
.dvd-info .delivery-service .delivery-info p {
    padding-left: 16px;
    position: relative; 
}
.dvd-info .delivery-service .delivery-info p:before {content: ''; 
    width: 4px; height: 4px;
    background-color: #a8dee2; 
    position: absolute; top: 50%; left: 0; 
    transform: translateY(-50%); 
}
.dvd-info .delivery-service .delivery-type {
    width: 169px; height: 58px; margin-right: 32px;
    font-size: 18px; color: #fff; line-height: 58px; text-align: center; 
    position: relative;
}
.dvd-info .delivery-service .delivery-type:before {content: ''; 
    width: 169px; height: 58px; 
    background: url('https://image3.masterprep.net/content/service/delivery_box.png') 0 0 no-repeat; background-size: 169px auto; 
    position: absolute; left: 0; z-index: -1;
}
.dvd-info .delivery-service .foreign {margin-bottom: 30px;}
.dvd-info .delivery-service .foreign .delivery-type:before {background-position: 0 0;}
.dvd-info .delivery-service .foreign .delivery-info:last-child {margin-left: 80px;}
.dvd-info .delivery-service .foreign .delivery-info p {
    color: #2d7bac; font-size: 17px; 
    margin-bottom: 4px;
}
.dvd-info .delivery-service .foreign .delivery-info span {display: block; 
    padding-left: 16px;
    color: #6d6d6d; font-size: 13px; line-height: 18px; 
}
.dvd-info .delivery-service .domestic .delivery-type:before {background-position: 0 -88px;}
.dvd-info .delivery-service .domestic .delivery-info p {color: #973ccc; font-size: 13px; line-height: 20px;}
.dvd-info .delivery-service .domestic .delivery-info p:before {background-color: #e4a6e9;}
.dvd-info .delivery-service .domestic .delivery-info p:last-child {color: #6d6d6d;}
.dvd-info .delivery-service .delivery-description {
    margin-top: 30px; 
    font-size: 13px; line-height: 20px; color: #735292; 
}
.dvd-info .delivery-service .delivery-description ul {padding-left: 13px;}
/* SERVICE-04  글로벌 DVD/USB서비스-E */

/* SERVICE-05  동영상이 잘 안 될 경우-S */
.playerFaq-visual { height: 290px; margin-bottom: 60px; background-color:#eae8f5;}
.playerFaq-visual:before {content: ''; 
    width:306px; height:212px; 
    background: url('https://image3.masterprep.net/content/202511/service/playerFaq_visual.png') 0 0 no-repeat; 
    position: absolute; bottom: 35px; right:90px;
}
.playerFaq-visual h1, .playerFaq-visual h2 {
    margin: 0;
    color:#333; 
}
.service-visual.playerFaq-visual h1 {
    margin-bottom: 14px;
    font-size: 34px; 
}
.service-visual.playerFaq-visual h2 { 
    font-weight: 300; font-size: 46px; line-height: 1;color:#333; letter-spacing: -2px;
}
.service-visual.playerFaq-visual p{font-size:16px;color:#553589}

.playerfaq {text-align: left; }
.playerfaq .playerFaq-item {margin-bottom: 48px;}
.playerfaq .playerFaq-item .title {
    margin-bottom: 16px;
    font-size: 20px; color: #464646; 
}
.playerfaq .playerFaq-item table {width: 1015px; margin-left: 65px;}
.playerfaq .playerFaq-item ul {padding-left: 65px;}
.playerfaq .playerFaq-item li {float: left; 
    width: 500px; height: 67px; margin-bottom: 15px; padding-left: 120px; border-radius: 10px; 
    font-size: 18px; line-height: 22px; 
    background-color: #684c96; 
    position: relative; 
}
.playerfaq .playerFaq-item li:before {content: ''; 
    width: 58px; height: 50px;
    background: url('https://image3.masterprep.net/content/service/player_list.png') 0 0 no-repeat; background-size: 120px auto; 
    position: absolute; top: 50%; left: 30px; 
    transform: translateY(-50%); 
}
.playerfaq .playerFaq-item li:nth-child(odd) {margin-right: 15px;}
.playerfaq .playerFaq-item li:nth-child(1):before {background-position: 0 0;}
.playerfaq .playerFaq-item li:nth-child(2):before {background-position: -62px 0;}
.playerfaq .playerFaq-item li:nth-child(3):before {background-position: 0 -50px; background-color: #5b3c8c;}
.playerfaq .playerFaq-item li:nth-child(4):before {background-position: -62px -50px; background-color: #5b3c8c;}
.playerfaq .playerFaq-item li:nth-child(5):before {background-position: 0 -100px; background-color: #4e2a84;}
.playerfaq .playerFaq-item li:nth-child(6):before {background-position: -62px -100px; background-color: #4e2a84;}
.playerfaq .playerFaq-item li:nth-child(3) {background-color: #5b3c8c;}
.playerfaq .playerFaq-item li:nth-child(4) {background-color: #5b3c8c;}
.playerfaq .playerFaq-item li:nth-child(5) {background-color: #4e2a84;}
.playerfaq .playerFaq-item li:nth-child(6) {background-color: #4e2a84;}
.playerfaq .playerFaq-item li a { display: block; 
    height: 67px;
    color: #fff; 
}
.playerfaq .playerFaq-item li a span { display: inline-block; 
    position: relative; top: 50%; 
    transform: translateY(-50%);
}
/* SERVICE-05  동영상이 잘 안 될 경우-E */

/* SERVICE-06  학습프로그램 다운로드-S */
.download-visual {height: 289px; margin-bottom: 60px;background:#eae8f5}
.download-visual::before {content: ''; 
    width: 389px; height: 254px;
    background: url('https://image3.masterprep.net/content/202511/service/download_visual.png') 0 0 no-repeat; background-size: contain; 
    position: absolute; bottom:20px; right:55px; 
}
.download-visual.service-visual h2{color:#333}
.download-visual.service-visual h2 strong{font-weight:400}
.download-visual.service-visual em{margin-bottom:10px;color:#765d9f;font-weight:400}
.download {text-align: left;}
.download .down-item { padding: 14px 0; border-bottom: 1px solid #dadada;}
.download .down-item .ico {float: left;margin:0}
.download .down-item .browser-item {float: left; 
    width: 50%;
}
.download .down-item .browser-item p.title {padding-top: 10px;}
.download .down-item .browser-item.ie .buttons {padding-right: 15%;}
.download .down-item .browser-item.chrome p.title {padding-top: 20px;}
.download .down-item .browser-item.chrome {padding-left: 14%; }
.download .ico { padding: 0 27px 0 14px;}
.download .down-summary {display: inline-block; max-width: 500px;}
.download .down-summary .title { display: block;
    margin: 0 0 10px 0 ;
	line-height:1.2;
    font-size: 17px; 
}
.download .down-summary > p {font-size: 13px; color: #656565;line-height:1.1}
.download .buttons {float: right; 
    padding-top: 10px;
}
.download .buttons button {width: 117px; height: 43px; margin: 0 2px;}
.donnload_mac {background: url('https://image3.masterprep.net/content/service/btn_download_macos.png') 0 0 no-repeat;}
.download_chrome {background: url('https://image3.masterprep.net/content/service/btn_download_winchrome.png') 0 0 no-repeat;}
.download_ie {background: url('https://image3.masterprep.net/content/service/btn_download_winie.png') 0 0 no-repeat;}
.download_android {background: url('https://image3.masterprep.net/content/service/btn_download_android.png') 0 0 no-repeat;}
.download_ios {background: url('https://image3.masterprep.net/content/service/btn_download_ios.png') 0 0 no-repeat;}
.download_common {background: url('https://image3.masterprep.net/content/service/btn_download.png') 0 0 no-repeat; width: 138px !important;}
.download_common.win32 {background: url('https://image3.masterprep.net/content/service/btn_download_32.png') 0 0 no-repeat; width: 117px !important;}
.download_common.win64 {background: url('https://image3.masterprep.net/content/service/btn_download_64.png') 0 0 no-repeat; width: 117px !important;}
.download_kollus{background:url('https://upfile.masterprep.net/pub/btn_download_Kollus_ko.png') 0 0 no-repeat;width:135px !important}
.download_kollus_en{background:url('https://upfile.masterprep.net/pub/btn_download_Kollus_en.png') 0 0 no-repeat;width:135px !important}
.download .down-description ul { margin-bottom: 30px;}
.download .down-description span.title { display: inline-block;
    margin: 12px 0 25px; 
    color: #4d4d4d; font-weight: 300; font-size: 14px; 
}
.download .down-description li {
    margin: 2px 0; padding-left: 15px; 
    font-size: 15px; color: #2f2f2f; line-height: 20px; 
    position: relative; 
}
.download .down-description li:before {content: ''; 
    width:4px; height: 4px; border-radius: 50%;
    background: #2f2f2f; 
    position: absolute; top: 10px; left: 0; 
}
.download .down-description li .point {color: #ff4200; font-size: 20px;}
.download .down-hotspot {
    margin-top: 50px; 
    text-align: center;
}
.download .down-hotspot img {margin: 8px 0;}
/* SERVICE-06  학습프로그램 다운로드-E */

/* SERVICE-07  해외 결제(PayPal)서비스-S */
.questionTab {margin: 40px 0 16px;}
.questionTab .myQuestion {margin-left: -1px;}
.questionTab .tab {display: table; float: left; 
    width: 50%; 
    background-color: #f9fafb; 
    position: relative; z-index: 9;
}
.questionTab .tab a { display: table-cell; 
    width: 100%; height: 31px; border: 1px solid #e6e6e6; 
    font-size: 14px; 
    vertical-align: middle; 
}
.questionTab .tab.active {
    background-color: #fff;
    z-index: 10; 
}
.questionTab .tab.active a { 
    border: 1px solid #b6aad0;
    color: #fff; 
    background-color: #836ea7; 
}

.paypal-tab {width: 562px; margin: 0 auto;}
.paypal-tab .tab {float: left; 
    width: 50%;
    font-size: 20px; 
}
.paypal-tab .tab a {color: #999999;}
.paypal-tab .tab.active a {color: #765d9f;}
.paypal-tab .tab a:after {content: ''; display: block; 
    width: 100%; height: 4px; margin-top: 15px;
    background-color: #d4d4d4; 
}
.paypal-tab .tab.active a:after {
    height: 4px;
    background-color: #4e2a84; 
}
.paypal-content {
    text-align: left; 
    position: relative;
}
.paypal-content h2.title {
    margin: 70px 0 50px;
    font-size: 32px; color: #000; text-align: center; font-weight: 500; 
}
.paypal-content .summary {
    padding-bottom:0 0 30px 20px;  
    color: #757575; font-size: 17px;
    position: relative; 
}
.paypal-content .summary li {line-height: 1.6em;}
.paypal-content .summary li strong {font-weight: 400; color: #684c96;}
.paypal-content .summary li em {font-style: normal; font-weight: 400; color: #000;}
.paypal-content .summary .thumb {position: absolute; top: 0; right: 0;}
.paypal-content .ui-table {margin-top: 60px;}
.paypal-content .paypal-visual {
    padding: 110px 60px;
    color: #fff; 
    background:#eae8f5;
    position: relative; 
}
.paypal-content .paypal-visual::after {content: ''; 
    width: 300px; height: 262px;
    background: url('https://image3.masterprep.net/content/202511/service/paypal_visual.png')  0 0 no-repeat; background-size: contain; 
    position: absolute; top: 15px; right:30px; 
}
.paypal-content .paypal-visual .title {
    margin: 0; 
    font-size: 46px; letter-spacing: -4px; color:#333; text-align: left;font-weight:300;
}
.paypal-content .paypal-visual .summary {padding: 0; margin-top: 35px;}
.paypal-content .paypal-visual li {color: #765d9f; font-weight: normal; font-size: 16px; letter-spacing: -0.1px;}
.paypal-content .paypal-visual li strong {color: #765d9f; font-weight: bold;}
.paypal-content table {border-top: 3px solid #b6aad0;}
.paypal-content tr.even {background-color: #f5f4f7;}
.paypal-content th, 
.paypal-content td { 
    border-left: 1px solid #eae9ef; border-right: 1px solid #eae9ef; padding: 30px 0; 
    line-height: 1.8em;
}
.paypal-content .ui-table th {
    padding-left: 40px; border-top: 1px solid #eae9ef; border-bottom: 1px solid #eae9ef;
    color: #333333; font-size: 14px; font-weight: 400; text-align: left
}
.paypal-content .ui-table td {
    padding-left: 30px; border-bottom-color: #eae9ef !important; 
    color: #757575; font-size: 14px; text-align: left !important;
}
.paypal-content .step-container { width: 802px; margin: 0 auto 60px auto ;}
.paypal-content .step-container .step {float: left; display: table; 
    height: 69px; width: 91px;
    text-align: left; 
}
.paypal-content .step-container .step.active {color: #684d98;}
.paypal-content .step-container .step span.step-text {display: block; 
    margin-top: 26px;
    text-align: center; font-size: 12px; 
}
.paypal-content .step-container .step span.step-text .step-no { display: block; 
    margin-bottom: 6px; 
    font-size: 14px; line-height: 1.4em;
}
.paypal-content .step-container .step.step-arrow {position: relative; width: 146px; height: 90px;}
.paypal-content .step-container .step.step-arrow i {
    margin: -8px 0 0 -5px;
    position: absolute; top: 50%; left: 50%; 
}
.paypal-content .step-container .ico-step-01 {background-position: -10px -512px; width: 91px; height: 91px;}
.paypal-content .step-container .ico-step-02 {background-position: -102px -512px; width: 91px; height: 91px;}
.paypal-content .step-container .ico-step-03 {background-position: -194px -512px; width: 91px; height: 91px;}
.paypal-content .step-container .ico-step-04 {background-position: -286px -512px; width: 91px; height: 91px;}
.paypal-content .step-container .step-01.active i {background-position: -10px -603px;}
.paypal-content .step-container .step-02.active i {background-position: -102px -603px;}
.paypal-content .step-container .step-03.active i {background-position: -194px -603px;}
.paypal-content .step-container .step-04.active i {background-position: -286px -603px;}
.paypal-content .useful {margin-top: 15px;}
.paypal-content .useful p.title {margin-top: 100px;}
.paypal-content .useful .segment {
    margin: 20px 0 0 5PX; border-radius: 10px;  border-color: #dfdfdf;
    background-color: #f8f8f8; 
}
.paypal-content .useful .segment p {font-size: 16px;}
.paypal-content .useful .segment li {color: #767676; line-height: 2em;}
.paypal-content .useful .segment li em {color: #000; font-weight: 500;}
.paypal-content .useful .segment li > ul {display: inline-block; 
    padding-left: 14px;
}
.paypal-content .useful .segment li > ul li {line-height: 1.6em;}
.paypal-content .useful-section {margin: 50px 0;}
.paypal-content .useful-section.min-type {margin: 25px 0;}
.paypal-content .useful-section > div {display: table; 
    position: relative;
}
.paypal-content .useful-section span {display: table-cell; 
    vertical-align: middle;
}
.paypal-content .useful-section span.step-num {
    width: 26px; height: 26px; padding-top: 6px; border-radius: 50%; 
    color: #fff; font-size: 14px; text-align: center; 
    background-color: #765d9f; 
    position: absolute; top: 0px; left: 0; 
}
.paypal-content .useful-section p.step-subject {
    padding: 2px 0 0 32px; 
    color: #666666; font-size: 14px; line-height: 1.6em;
}
.paypal-content .useful-section span.useful-summary {
    padding-top: 10px;
    color: #999999; 
}
.paypal-content .useful-section span.useful-summary span {display: block; 
    margin: 0 0 5px 0; 
    line-height: 1.6em;
}
.paypal-content .useful-section .example-img {padding-left: 30px; margin-top: 10px;}
.paypal-content .useful-section.wide span.step-num {
    width: 38px; 
    border-radius: 50px;
}
.paypal-content .useful-section.wide span.step-num + p.step-subject {padding-left: 45px;}
.paypal-content .useful-section.wide .example-img {padding-left: 45px;}
.local-content .paypal-content .example-img img {width: 820px;}
.local-content .paypal-content .useful-section.wide .example-img img {width: 805px;}
/* SERVICE-07  해외 결제(PayPal)서비스-E */

/* SERVICE-08  결제가 잘 되지 않을 경우-S */
.pay-service-visual {height: 300px;background:#eae8f5}
.pay-service-visual::before {content: ''; display: block; 
    width: 320px; height: 241px;
    background: url('https://image3.masterprep.net/content/202511/service/pay_visual.png') 0 0 no-repeat; background-size: contain; 
    position: absolute; top: 18px; right: 85px; 
}
.pay-service-visual.service-visual h2{color:#333}
.pay-service-visual.service-visual em{margin-bottom:10px;color:#765d9f;font-weight:400}

.payservice {
    width: 980px; margin: 60px auto 0;
    text-align: left; 
}
.payservice .pay-item {
    margin-bottom: 52px; 
    position: relative;
}
.payservice .pay-item .desc {float: left;}
.payservice .pay-item .icons {position: absolute; top: 0; right: 0;}
.payservice .pay-item .step {
    margin-right: 10px;
    font-size: 20px; color: #684c96; 
    position: relative; 
}
.payservice .pay-item .pay-description .pay {display: block; 
    font-size: 17px; color: #48555d; 
    margin-bottom: 12px;
}
.payservice .pay-item .pay-description .summary {font-size: 16px; color: #636363; font-weight: 300; line-height: 1.4em; }
.payservice .pay-item .pay-description .summary span {color: #684c96;}
.payservice .pay-item .pay-description .summary strong {font-weight: 500;}
.payservice .pay-item .pay-description .summary-info {display: block; 
    font-weight: 300; line-height: 1.4em;
    margin-top: 18px; 
}
.payservice .pay-item .pay-description .pay-detail {
    width: 940px; margin-top: 26px; padding: 28px 24px; border: 1px solid #dfdfdf; border-radius: 10px; 
    background-color: #f8f8f8; 
}
.payservice .pay-item .pay-description .pay-detail > div {
    color: #684c96; 
    margin-bottom: 16px;
}
.payservice .pay-item .pay-description .pay-detail > div em {font-size: 12px; vertical-align: middle;}
.payservice .pay-item .pay-description .pay-detail > div span {vertical-align: middle;}
.payservice .pay-item .pay-description .pay-detail > ul {padding-left: 12px;}
.payservice .pay-item .pay-description .pay-detail > ul li {color: #333;}
.payservice .pay-item .pay-description .pay-detail > ul li em {color: #6a7bc3;}
.payservice .pay-item .pay-description .pay-detail li > ul {padding-left: 16px;}
.payservice .pay-item .pay-description .pay-detail li > ul li {color: #666;}
.payservice .pay-item .pay-description .pay-detail li {font-size: 16px; line-height: 26px;}
.payservice .pay-item .pay-bank { float: right; 
    width: 258px; border-radius: 5px; 
    -webkit-box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.2); box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.2); 
}
.payservice .pay-item .pay-bank-info {
    height: 40px; border-radius: 5px; color: #fff; 
    background-color: #684c96; 
    line-height: 40px; text-align: center;
}
.payservice .pay-item .bank-info {padding: 7px 0;}
.payservice .pay-item .bank-info li {
    margin: 8px 0;
    color: #684c96; text-align: center; 
}
.payservice .pay-item .bank-info .bank-num {color: #333; font-size: 18px;}
.payservice .pay-item .bank-info .master {color: #666;}
.payservice .payment {padding-left: 50px; margin-top: -30px;}
.payservice .payment .pay-fail {margin-top: 40px;}
.payservice .payment .pay-fail .pay-icon::before {content: ''; display: inline-block; 
    height: 48px;
    background: url('https://image3.masterprep.net/content/service/pay_sprite.png') 0 0 no-repeat; background-size: 400px auto; 
    vertical-align: middle; 
}
.payservice .payment .pay-fail .title {font-size: 18px; color: #333;}
.payservice .payment .pay-fail .title::before {
    width: 38px; height: 28px; margin-right: 20px;
    background-position: 0 0; 
}
.payservice .payment .pay-fail .fail-list {margin-top: 30px;}
.payservice .payment .pay-fail .fail-list .fail-list-item { float: left; display: table; 
    width: 450px; height: 68px; margin: 0 30px 20px 0; padding-left: 124px; border-radius: 5px; 
    color: #fff; 
    background-color: #684c96; 
    position: relative; 
}
.payservice .payment .pay-fail .fail-list .fail-list-item.pay-icon::before {
    width: 51px; 
    position: absolute; top: 50%; left: 40px; 
    -webkit-transform: translateY(-50%); transform: translateY(-50%);
}
.payservice .payment .pay-fail .fail-list .fail-list-item.pay-icon::after {content: '';  
    width: 29px; height: 29px;
    background: url('https://image3.masterprep.net/content/service/pay_sprite.png') -350px 0 no-repeat; background-size: 400px auto; 
    position: absolute; top: 50%; right: 13px; 
    -webkit-transform: translateY(-50%); transform: translateY(-50%); 
}
.payservice .payment .pay-fail .fail-list .fail-list-item.pay-icon-01::before {background-position: -44px 0;}
.payservice .payment .pay-fail .fail-list .fail-list-item.pay-icon-02::before {background-position: -95px 0;}
.payservice .payment .pay-fail .fail-list .fail-list-item.pay-icon-03::before {background-position: -146px 0;}
.payservice .payment .pay-fail .fail-list .fail-list-item.pay-icon-04::before {background-position: -197px 0;}
.payservice .payment .pay-fail .fail-list .fail-list-item.pay-icon-05::before {background-position: -248px 0;}
.payservice .payment .pay-fail .fail-list .fail-list-item.pay-icon-06::before {background-position: -299px 0;}
.payservice .payment .pay-fail .fail-list .fail-list-item:nth-child(2n) {margin-right: 0;}
.payservice .payment .pay-fail .fail-list .fail-list-item span { display: table-cell; 
    line-height: 20px; 
    vertical-align: middle;
}
.payservice .payment .message {
    height: 52px; 
    color: #684c96; line-height: 52px; font-size: 16px;
}
.payservice .payment .message::before {content: ''; display: inline-block; 
    width: 27px; height: 27px; margin: 0 12px 0 18px; 
    background: url('https://image3.masterprep.net/content/sprite.png') -10px -260px no-repeat; background-size: 500px auto; 
    vertical-align: middle; 
}
.payservice .payment .img-pay-info {margin: 18px 0 44px;}
.payservice .payment ul {margin-top: 22px;}
.payservice .payment li {float:left; 
    margin-bottom: 14px;
}
.payservice .payment li.odd {margin-right: 14px;}
.payservice .payment .support {
    margin-bottom: 50px; 
    font-weight: 300; color: #636363;
}
.payservice .payment .pay-item {margin-bottom: 20px;}
.payservice .payment .pay-item .step {font-size: 18px; color: #684c96;}
.payservice .payment .pay-item .summary {letter-spacing: -1.2px;}
.payservice .payment .pay-solution {padding-left: 26px; margin-top: 40px;}
/* SERVICE-08  결제가 잘 되지 않을 경우-E */

/* SERVICE-09  강의노트/ 교재-S */
/* SERVICE-09  강의노트/ 교재-E */

/* SERVICE-10  수강 일시 정지-S */
.service-pause-visual {height: 350px;background:#eae8f5}
.service-pause-visual::before {content: ''; 
    width: 387px; height: 253px;
    background: url('https://image3.masterprep.net/content/202511/service/pause_visual.png') 0 0 no-repeat; 
    position: absolute; top: 10px; right: 54px; 
}
.service-pause-visual.service-visual h2{color:#333}
.service-pause-visual.service-visual em{color:#765d9f;font-weight:400}
.service-pause-visual.service-visual p{color:#765d9f;font-size:15px;}

.pause-info.service-info-list {margin: -70px auto 50px; }
.pause-info .description {
    margin-bottom: 15px; 
    font-size: 18px; color: #333333; line-height: 28px; text-align: center;
}
.pause-info .info-list { display: inline-block; 
    margin-left: 100px; padding: 5px 0 0  108px; 
    position: relative; 
}
.pause-info .info-list::before {content: ''; 
    width: 104px; height: 80px;
    background: url('https://image3.masterprep.net/content/service/ico_pause_info.png') 0 0 no-repeat; 
    position: absolute; top: 0; left: 0; 
}
.pause-info ul {position: relative;}
.pause-info li {
    text-align: left; 
    position: relative;
}
.pause-info .list-depth-one li {
    padding-left: 18px; margin: 5px 0;
    color: #000; font-size: 20px; 
}
.pause-info .list-depth-one li:before {content: ''; 
    width: 7px; height: 7px; 
    background-color: #684c96;
    position: absolute; top: 10px; left: 0; 
}
.pause-info .list-depth-two {margin-top: 10px; padding-left: 20px;}
.pause-info .list-depth-two li {color: #d32e2e; font-size: 16px; line-height: 24px;}
.pauseInfo-list {text-align: left;}
.pauseInfo-list span {
    padding-right: 10px;
    font-size: 20px; color: #684c96; 
}
.pauseInfo-list .pause-content {padding-left: 30px;}
.pauseInfo-list .pause-content em {color: #684c96;}
.pauseInfo-list .pause-content li {
    margin: 10px 0; 
    color: #333;
}
.pauseInfo-list .pause-content li p {
    margin: 8px 0 40px 18px; padding: 0; 
    color: #d64444; font-size: 14px; 
}
.pauseInfo-list .pause-content .img {
    margin: 40px 0;
    text-align: center; 
}
.pauseInfo-list .pause-content .pause-content-img3 {width: 100%;}
/* SERVICE-10  수강 일시 정지-E */
/* ***************
    SERVICE-E
 *************** */